/*
Theme Name:     twentyelevenchild
Theme URI:      
Description:    Child theme for the Twenty Eleven theme 
Author:         slangbein
Author URI:     http://www.slangbein.de
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
/*@import url("../twentyeleven/rtl.css");	*/
@import url('http://fonts.googleapis.com/css?family=Crimson+Text');
@import url('http://fonts.googleapis.com/css?family=Arimo');

/* =Header
----------------------------------------------- */
/*		Artikelüberschrift kleiner? eher nicht	*/
.one-column article.feature-image.small .entry-title {
	font-size: 12px;
	line-height: 1.3em;
}
/*		oberer Rand der Seite, oberhalb vom header image		*/
html {
 margin-top: -28px
}

#branding {
	/*border-top: 2px solid #bbb;*/		/*	Linie oben am Header Image	*/
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}
/* =Menu Till: Blaues Menü
-------------------------------------------------------------- */
#access {
	background: #3567B2; /* war #222 Show a solid color for older browsers */
	background: -moz-linear-gradient(#3567B2, #5078B4);
	background: -o-linear-gradient(#3567B2, #5078B4);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3567B2), to(#5078B4)); 
	background: -webkit-linear-gradient(#3567B2, #5078B4);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

#access a:focus {
	background: #508CFA;  /*efefef;*/
}
#access li:hover > a,
#access a:focus {
	background: #F9F9F9 !important; /* war F9F9F9 Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;	/* war #373737;*/
}
//	weißer Space unter Header und über Artikel
#main {padding-top: 0;}

/* Singular content styles for Posts and Pages */
.singular .hentry {
	border-bottom: none;
	padding: 0em 0 0;
	position: relative;
}
.singular.page .hentry {padding: 0.1em 0 0;; padding-top: 0;}


/*		ab hier Formatierung der Artikel Bestandteile		*/
.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 50;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
.entry-title {
	clear: both;
	color: #0C4FAD;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}

.entry-meta {
	color: #666;
	clear: both;
	font-size: 10px;
	line-height: 14px;
}
.entry-meta a {
	font-weight: bold;
}
/*		Anzeige auch vom Autor in Metadaten	*/
.single-author .entry-meta .by-author {
	display: inline;
}
/*	Überschrift über Artikel	*/
.singular .entry-title {
	color: #0C4FAD;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

.singular .entry-header .entry-meta {
		position: static;
}

.myText {
	color: #666;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
}


.entry img.alignleft{
float: left;
margin: 10px 7px 2px 0;
display: inline;
border: 1px solid #ccc;
padding: 4px;
}

.entry img.alignright{
float: right;
margin: 5px 0 0 10px;
display: inline;
border: 1px solid #ccc;
padding: 4px;
}
.entry img.aligncenter{
float: center;
margin: 5px 0 0 10px;
display: inline;
border: 1px solid #ccc;
padding: 4px;
}

.about-me {
	height:1%;
	padding:0 0 3px;
	line-height:15px;
	/*margin:0 11px 13px 17px;*/
	background:url("images/d-1.gif") repeat-x 0 100%;
}
.about-me h3 {margin:0 0 10px;}
.about-me blockquote p {margin:0;}
.about-me blockquote p a {color:#0c6395;}
.about-me blockquote p a:hover {color:#E62222;}

.about-me blockquote q {
	quotes:none;
	font-size:13px;
}
.about-me blockquote cite {
	display:block;
	color:#b2b2b2;
	font-size:11px;
	padding:4px 0 0;
}
.about-me blockquote q:before {content:"";}
.about-me blockquote q:after {content:"";}

.about-me img {
	float: center;
	margin: 5px 0 0 10px;
	display: inline;
	/*border: 1px solid #ccc;	*/
	padding: 4px;
	/*margin:0 7px 0 0;	*/
}
.about-me p {
	font-size:12px;
	margin:0 0 13px;
}
.about-me p a {color:#d84545;}
.about-me p a:hover {color:#0C6395;}

.wrap-cite {
	width:100%;
	overflow:hidden;
	padding:0 0 24px;
}
.blocksatz {
 text-align:justify;
 text-justify:inter-word;
}

/*		DEBUG
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 border: 1px solid;
 font-family: inherit;
 font-size: 100%;
 font-style: inherit;
 font-weight: inherit;
 margin: 0;
 outline: 1px solid;
 padding: 0;
 vertical-align: baseline;
 }
 */

